Subject: bug#3371: 23.0.94; doc of `comment-style'

From: martin rudalics <[email-masked]>
Date: Tue, 26 May 2009 11:29:16 +0200

>> We probably could add two autoload cookies to newcomment.el (I don't
 >> recall why I wanted the one for `comment-empty-lines' once).
 >
 > I'd much rather remove the one on comment-style.

This is an option so `comment-styles' will show up anyway when people
customize `comment-style'.  Nothing won't stop people from using a
comment style you dislike personally.  The more you hide things like
`comment-styles' the more they become some sort of a forbidden fruit.

martin